
@font-face {
    font-family: 'DINBold';
    src: url('../fonts/din-bold-webfont.eot');
    src: url('../fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-bold-webfont.woff') format('woff'),
         url('../fonts/din-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINLight';
    src: url('../fonts/din-light-webfont.eot');
    src: url('../fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-light-webfont.woff') format('woff'),
         url('../fonts/din-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face { 
    font-family: 'DINRegular';
    src: url('../fonts/din-regular-webfont.eot');
    src: url('../fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-regular-webfont.woff') format('woff'),
         url('../fonts/din-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINBlack';
    src: url('../fonts/din-black-webfont.eot');
    src: url('../fonts/din-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-black-webfont.woff') format('woff'),
         url('../fonts/din-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body {
	 font-family:'DINBold', Helvetica, Arial, sans-serif;
    background-color: #ffffff;

}
#IconsDiv {
    background-color: #ffffff !important;
	padding:5px;
    box-shadow: 4px 2px 17px 2px rgba(187, 187, 187,0.4);
    float: left;
    width: 100% !important;
}
.second-nav {
    width: 100%;
    /* background-color: black; */
    /* background-image: url(../images/blue-bg.jpg); */
    margin-bottom: 2px;
    float: left;
    height: 40px;
    background: red;
}
.content {
    overflow: auto;
    position: relative;
    width: 85%;
    height: auto;
    float: left;
    margin-left: 10%;
}
#Pageslist {
    list-style-type: none;
}
#Pageslist li {
    float: left;
    width: 25px;
}
#Pageslist li a.current {
   background: #2e6788;
    color: white;
}
#Pageslist li a {
    display: block;
    color: #2e6788;
	font-weight:bold;
    padding: 4px 0 4px 0;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
}
img.ui-datepicker-trigger {
	height:24px;
	cursor:pointer;
}
.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
    background:#846733;  
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
    color:#FFFFFF;
    background:#524d4e;  
}
.ui-datepicker table {
	width: 100%;
	font-size: .7em;
	border-collapse: collapse;
    font-family:verdana;
	margin: 0 0 .4em;
    color:#000000;
    background:#d2d0c7;    
}
.ui-datepicker td {

	border: 0;
	padding: 1px;

    
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .8em;
	text-align: right;
	text-decoration: none;
}
.ed-title span {
    background: #005689 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    /* float: left; */
    font-weight: bold;
	font-size:12px;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
    padding: 5px 15px;
    position: relative;
    text-align: center;
    width: 100%;
}
#MainContainer {
	width:100%;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	padding-left: 0;
    padding-right: 0;
    position: relative;
}
#slider1_container {
	position: relative;
    margin: 0px auto;
    left: 0px;
    width: 600px;
    max-width: 600px;
    height: 936px;
    max-height: 936px;
    display: block;
}
#MainContent {
    display: table;
    width: 100%;
	float:left;
    min-height: 900px;
	margin-top:10px;
	margin-bottom:10px;
	
}
#leftclick,#rightclick {
	display:none;
}
#ThumbDiv {
	width: 300px;
    display: table-cell;
    padding: 0px 10px;
}
#page-body-table {
	margin-top:10px;
	border: 10px solid #d2eeff;
}
#ThumbName {
	width:100%;
	padding:10px 0;
	text-align:center;
	font-weight:bold;
	background:blue;
	color:#ddd;
}

#Thumbs {
    height: 950px;
    width: 100%;
    overflow: auto;
    text-align: center;
}
#Thumbs a{
    text-decoration: none;
    display: block;
    margin: 10px 0 0 10px;
}
#Thumbs a img {
	padding: 2px;
    width: 150px;
    height: 258px;
    border: 1px solid #ddd;
}
    
#ArticleDiv {
	vertical-align: top;
    display: table-cell;
    padding: 0 10px;
    position: relative;
	
}
.arr-lef {
    border: none;
    color: #337ab7;
    font-size: 64px;
    opacity: 1;
    position: absolute;
    left: -0.5%;
    text-align: center;
    text-decoration: none;
    top: 16%;
    width: 36px;
    z-index: 20;
    padding: 125px 0;
}
.arr-rght {
    border: none;
    color: #337ab7;
    font-size: 64px;
    opacity: 1;
    position: absolute;
    right: -0.5%;
    text-align: center;
    text-decoration: none;
    top: 16%;
    width: 36px;
    z-index: 20;
    padding: 125px 0;
}
.box:hover {
    background: #23527c;
    cursor: pointer;
    cursor: hand;
}
.box {
    position: absolute;
    display: inline-block;
    opacity: 0.2;
    z-index: 900 !important;
}
.page-image {
    z-index: 200 !important;
    visibility: visible !important;
    position: absolute;
}
#AdsDiv {
vertical-align: top;
    display: table-cell;
    padding: 0px 10px;
    visibility: visible;
    width: 400px;
	text-align:center;

}
.article-popup-view {
   
    background-color: rgba(0, 0, 0, 0.5);
    right: 0;
    left: 0;
  
} 



.article-popup-view.popup_open {
    top: 0;
    bottom: 0;
    max-height: none!important;
    height: auto
}
.article-main-container {
    background-color: #ebebeb;
   
    left: 50px;
    right: 50px;
    
    bottom: 0;
    top: 16px;
    margin: auto
}

.article_viewer {
    left: 54px;
    top: 54px;
    bottom: 5px;
    right: 0;
    padding-right: 30px;
    position: absolute;
    overflow: auto;
    font-size: 9pt;
    line-height: 1.4
}

@media screen and (max-width: 285px) {
    .article_viewer {
        top: 130px
    }
}
@media screen and (max-width: 860px) {
	
.sidebar-ads {
	width:100% !important;
	float:left !important;
	border-left:none !important;
}
.fa-btn-size {
    font-size: 13px !important;
}
.bottom-popup-ad {
	display:none !important;
}
.fa {
	margin-left:0 !important;
	padding-right:0 !important;
}
}
@media screen and (min-width:768px) and (max-width:1100px){
	.sidebar-ads{
		display:none;
	}
}
.fa-btn-size {
	font-size:1.5em;
}
.btn-group:hover,.fa:hover {
	color:grey !important; 
}
.close_button:hover {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px; 
    background-image: url(../../x.png) no-repeat;
    background-position: center;
    cursor: pointer;
}

.btn-group {
    border-right:1px solid #ddd;
}
.btn-group:last-child {
   border:none;
}
.btn-nav a {
	color:#000 !important;
}
.fa-window-close:before {
	content: "\f2d3";
}
.navbar-fixed-header-popup {
	top: 0;
    border-width: 0 0 1px;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
#status {
  width: 250px;
  height: 250px;
  position: absolute;
  left: 35%;
  /* centers the loading animation horizontally one the screen */
  top: 20%;
  /* centers the loading animation vertically one the screen */
  background-image: url(./images/spin.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}
.btn-6i {
    border: 2px dotted #226fbe;
    border-radius: 3px;
    color: #fff;
    background: #4267b2;
    cursor: pointer;
    position: absolute;
    margin-left: 1px;
    margin-top: -16px;
    border-radius: 3px;
    font-size: 11px;
    height: 20px;
	vertical-align: middle;
    padding: 0 0 0 2px;
}
.fa-eye {
	padding:0;
	margin-right:2px;
	
}
@media only screen and (min-width:767px) {
.Mob-top-ad,.Mob-bottom-ad,.mobileView,.navbar-fixed-bottom {
	display:none;
}
}
@media only screen and (max-width:767px) {
	#PrintImg,.prev-nav,.nxt-nav,#PagesDiv {
		display:none;
	}
	
	.mobileView {
		float:left;
		width:100%;
	}
	.navbar-brand {
    float: left;
	height:auto;
    padding: 8px 15px;
    font-size: 15px;
    line-height: 20px;
}
.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	    color: #b3daf1;
}
	.logo_main {
    width: 100%;
	padding:10px;
	margin:0;
	text-align:center;
	}
	.logo_main a {
		width:100%;
	}
	.logo_main a img {
		height:40px;
	}
	#page-body-table {
		margin:0;
		border:none;
	}
.navbar-fixed-bottom .navbar-nav>li>a {
    padding: 10px 10px;
    /* padding-right: 58px; */
    text-align: center;
    color: white;
    background-color: #005689 !important;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 13px;
    text-transform: none !important;
    font-weight: bold;
    /* line-height: 23px; */
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#ThumbDiv,#AdsDiv,.header-ad,#nav-center {
	display:none;
}
#ArticleDiv {
	padding:0;
	border:none;
}
#MainContent,#ArticleDiv {
	width:100% !important;
	min-height:auto !important;
	height:auto !important;
}
}
@media only screen and (min-width:320px) and (max-width:467px) {
	#PrintImg {
		display:none;
	}
	.btn {
	padding: 2px 4px !important;
}

}
/*Shilpa added code*/
         @media only screen and (max-width: 1170px) and (min-width: 970px)
{
#AdsDiv {
    display: none !important;
}
}
@media only screen and (max-width:1298px) and (min-width:768px)
{
.nav navbar-nav navbar-right{
display:none;
}
}